<!-- @begin: filter -->
<div class="row" ng-if="!vm.showOptions &#38;&#38; !vm.showPagination &#38;&#38; vm.filter.search">
  <p class="text-center">
    <i class="glyphicon glyphicon-filter"></i> : {{vm.filter.search}}
  </p>
</div>

<div ng-if="vm.showFilter">

  <div class="input-group">
    <span class="input-group-addon">
      <i class="glyphicon glyphicon-filter"></i>
    </span>
    <input
      type="text"
      class="form-control"
      placeholder="Text"
      ng-model="vm.filter.search"
      fend-focus="focusFilterSearchInput">
    <span class="input-group-btn">
      <button
        id="filterClearButton"
        ng-click="vm.clearFilter()"
        class="btn btn-default" type="button">Clear</button>
    </span>
  </div>

  <div class="row">&nbsp;</div>
</div>
<!-- @end: filter -->

<!-- @begin: table -->
<div class="table-responsive">
  <table class="table table-condensed">
    <thead>
      <tr>
        <th class="visible-xs"></th>
        <th>Código</th>
        <th>Nome</th>
        <th>Telefone</th>
        <th>Email</th>
        <th>Chat</th>
        <th>Empresa</th>
        <th class="hidden-xs"></th>
      </tr>
    </thead>
    <body>
      <tr ng-repeat="contato in vm.provider | filter:vm.filter.search">
        <td class="visible-xs">
          <a
            id="gotoedit_0"
            href="#contato/edit/{{contato.idContato}}"><i class="glyphicon glyphicon-pencil"></i></a>
        </td>
        <td>{{contato.idContato}}</td>
        <td>{{contato.dsNome}}</td>
        <td>{{contato.dsTelefone}}</td>
        <td>{{contato.dsEmail}}</td>
        <td>{{contato.dsChat}}</td>
        <td>{{contato.empresa.dsNomeFantasia}}</td>
        <td class="hidden-xs">
          <a
            id="gotoedit_1"
            href="#contato/edit/{{contato.idContato}}"><i class="glyphicon glyphicon-pencil"></i></a>
        </td>
        <td class="hidden-xs">
          <a href="" ng-click="vm.showConfirm($event, contato)" class="glyphicon glyphicon-remove" style="color:red"></a>
        </td>
      </tr>
    </body>
  </table>
</div>
<!-- @end: table -->
